@charset 'utf-8';
/* =========================================================
 /sitemap.css
========================================================= */
/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
#main .section {
  width: 690px;
  position: relative;
  }
.col2 {
  margin: 0;
  }
.col2 .column {
  width: 44.20289%;
  margin: 0 2.89855% 0 0;
  }
.col2 .column.right {
  margin: 0 0 0 2.89855%;
  }
  .content-list {
    padding-top: 5px;
    }
  .top-content {
    padding: 15px 0 0 20px;
    margin-bottom: 10px;
    border-top: 2px solid #e3e1da;
    }
    .sitemap-item {
      background: url(../png/icon_page_nav.png) 0 3px no-repeat;
      padding: 0 0 5px 25px;
      }


/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
#main .section {
  width: auto !important;
  }

}


/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
#main .section {
  margin-bottom: 30px;
  }
.col2 .column {
  width: auto !important;
  margin: 0;
  float: none;
  }
.col2 .column.right {
  margin: 0;
  }

}


/* Responsive max-width: 480px
--------------------------------------------------------- */
@media screen and (max-width: 480px) {
/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */

}